@import url('https://fonts.googleapis.com/css2?family=Festive&display=swap');

*{
padding: 0;
margin: 0;
box-sizing: border-box;
}

body {
	font-family: 'Festive', cursive;	
	background-color:  #f1f5f8;
	color: grey;
	font-size: 3vh;
}

.book-list {
  width: 90vw;
  max-width: 1170px;
  margin: 5rem auto;
  display: grid;
  gap: 2rem;
}
@media screen and (min-width: 768px) {
  .book-list {
    grid-template-columns: repeat(3, 1fr);
  }
}

.book {
  background-color: #fff;
  border-radius: 1rem;
  padding: 1rem 2rem;
 }